Mantis Issue Tracking for Scribus
· Hosting provided by Anduin.net / Øverby Consulting ·

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0012163ScribusUser Interfacepublic2014-03-24 08:092014-03-31 01:05
Reporterchristoph_s 
Assigned Tofschmid 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version1.5.0svn 
Target Version1.5.0Fixed in Version1.5.0svn 
Summary0012163: Misleading Context Menu for 3D annotations
DescriptionRight-clicking on a 3D annotation frame brings up the entry "Edit Source". This is the same wording as with Render Frames, but the respective dialogs provide different features: In Render Frames, "Edit Source" actually means editing the source code. In 3D annotations, it means editing the display options of a 3D item in a PDF viewer.

Hence my suggestion to rename "Edit Source" in the context of 3D annotations to "Edit 3D Annotation", which would include loading a file in the first place.
TagsNo tags attached.
Patch
Attached Files

- Relationships

-  Notes
(0031570)
christoph_s (administrator)
2014-03-30 08:01

Franz, could you please correct to 3D Annotation (without hyphen)?
(0031576)
christoph_s (administrator)
2014-03-31 01:05

Tested, fixed. Thanks.

- Issue History
Date Modified Username Field Change
2014-03-24 08:09 christoph_s New Issue
2014-03-24 08:09 christoph_s Status new => assigned
2014-03-24 08:09 christoph_s Assigned To => fschmid
2014-03-29 11:10 fschmid Status assigned => resolved
2014-03-29 11:10 fschmid Fixed in Version => 1.5.0svn
2014-03-29 11:10 fschmid Resolution open => fixed
2014-03-30 08:01 christoph_s Note Added: 0031570
2014-03-31 01:05 christoph_s Note Added: 0031576
2014-03-31 01:05 christoph_s Status resolved => closed



Copyright © 2000 - 2014 MantisBT Team
Powered by Mantis Bugtracker